System 2.0.0.0 4.0.0.0 System.Enum

Use the enumeration as a parameter to the property to specify the delivery method.

Specifies how email messages are delivered.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Mail.SmtpDeliveryMethod

  Email is sent through the network to an SMTP server.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Mail.SmtpDeliveryMethod

  Email is copied to the pickup directory used by a local Internet Information Services (IIS) for delivery.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Mail.SmtpDeliveryMethod

  Email is copied to the directory specified by the property for delivery by an external application.